GNOME-PANEL-PROPERTIES-CAPPLET(1)

NAME
gnome-panel-properties-capplet - Configure your Gnome panel.

SYNOPSIS
gnome-panel-properties-capplet [ No options]

DESCRIPTION

gnome-panel-properties-capplet This will open the Global Panel Preferences dialog. (This dialog is a component of the GNOME Control Center). With this dialog you can control many properties shared by all of your Panels.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).